'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
    NODE_ENV: '"production"',
    API_ROOT: '"https://api.jhfly.cn/test"', // 测试环境地址(wcfml 测试)
    // API_ROOT: '"http://42.193.163.133:30000/test"', // 测试环境地址
    API_HB: '"https://api.jhfly.cn"', // 正式环境 红包活动
})